name = "Fire Dash"
order = 6
category = "attack"
char = ["A", "V", "T"]

[[recipes]]
char = ["A", "V", "T"]
type = "D"
ingredients = ["Sliding Dash", "Fire"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "C"
ingredients = ["Sliding Dash", "Fira"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "D"
ingredients = ["Confusion Strike", "Fire"]
chance = 100
